.container_inner
{
	margin: 0 auto;
	max-width: 970px;
	padding:0 10px; 
	width: 100%;
}
body
{
	background: url(../img/general/retina_wood_@2X.png);
	color: rgba(0,0,0,0.7);
	font: 16px sans-serif;
	text-align: center;
}
header
{
	background: #fff url(../img/header/header.jpg)top center no-repeat;
	background-size: 1400px;
	margin: -15px auto;
}
header .container_inner
{
	height: 420px;
}
header h1 a
{
	height: 220px;
	margin: 15px 0 0 90px;
	width: 250px;
}
header nav
{
	background: url(../img/header/nav_bg.png)center center no-repeat;
	height: 59px;
	position: relative;
	top: 170px;
	width: 728px;
}
header nav ul 
{
	margin: 0 auto;
	width: 97%;
}
header nav ul li
{
	float: left;
	width: 16.66%;
}
header nav ul li a
{
	color: #fff;
	font:15px 'Bree Serif', serif;
	height: 58px;
	padding: 7.5px;
	text-shadow:0px 0px 2px rgba(0,0,0,0.7);
	text-transform: uppercase;
}
header nav ul li a:hover
{
	color: #ffdc88;
}
/*Contenido*/
article  .container_inner
{
	min-height: 600px;
}
/*Quienes Sómos*/
.home_info
{
	margin: 60px auto;
	padding: 0 5px;
	width: 670px;
}
.home_img
{
	border: 5px solid #0056b9;
	margin: 0 auto;
	width: 660px;
}
.home_text
{
	margin: 10px auto;
	width: 660px;
}
/*Productos*/
.products_info
{
	margin: 60px auto;	
}
.row_products
{
	display: block;
	margin: 10px auto;
	width: 950px;
}
.col_products
{
	display: inline-block;
	height: 150px;
	vertical-align: top;
	width:230px;
}
.col_products img
{
	box-shadow: 0px 2px 3px rgba(0, 0, 0, 0.6),0px 8px 10px rgba(0, 0, 0, 0.3);
}
#products_info h3
{
	margin: 0 auto;
	max-width: 700px;
}
/*Bolsa de Trabajo*/
.row_job
{
	margin: 40px auto;
}
.column_job 
{
	display: inline-block;
	vertical-align: top
}
.chicken 
{
	z-index: 500;
}
.chicken img
{
	width: 300px;
}
.info img,
.info p
{
	width: 350px;	
}
.info p
{
	padding-left: 5px;
	padding-right: 5px;
}
.info #btn_send_cv, 
#btn_enviar
{
	background: -moz-linear-gradient(#e3ae04, #fff04d);
	background: -o-linear-gradient(#e3ae04, #fff04d);
	background: -webkit-linear-gradient(#e3ae04, #fff04d);
	background: linear-gradient(#e3ae04, #fff04d);
	border:1px solid #d87f17;
	border-radius: 4px;
	box-shadow: inset 0px 15px 0px rgba(255, 255, 255, 0.5);
	color: rgba(0,0,0,0.5);
	font:16px 'Bree Serif', serif;
	font-weight: 500;
	margin: 0 auto;
	padding:5px 0; 
	text-align: center;
	text-shadow: 0px 1px 1px rgba(255, 255, 255, 0.8);
	text-transform: uppercase;
	width: 150px;
}
.info #btn_send_cv:hover,
#btn_enviar:hover
{
	box-shadow: inset 0px 15px 0px rgba(255, 255, 255, 0.6);
	cursor: pointer;
}
/*Distribución*/
#distribution_content
{
	background: url(../img/main/map_df.png)left center no-repeat;
	margin: 50px auto!important;
}
.distribution_text_container
{
	margin: 40px auto 0 auto;
	width: 650px;
}
.distribution_image_container
{
	float: right;
	margin-right: 20px;
	width: 450px;
}
/*Contacto*/
#contact_content
{
	margin: 100px auto!important;
}
.contact_form,
.side_content
{
	display: inline-block;
	margin: 0 auto;
	vertical-align: top;
}
.contact_form
{
	width: 400px;
}
.side_content
{
	width: 350px;
}
.side_content .map_contact img
{
	width: 95%;
}
#form_container
{
	background: #fff;
	border-radius: 2px;
	box-shadow: 0px 2px 2px rgba(0,0,0,0.5), 0px 5px 10px rgba(0,0,0,0.3);
	height: 420px;
	margin: 0 auto;
	padding: 10px 5px;
	width: 95%;
}
#form_container h3,
#providers_content h3,
#products_info h3
{
	border-bottom: 1px solid #ccc;
	font-family: 'Bree Serif', serif;
	padding: 5px 10px;
	text-align: left;
	text-transform: uppercase;
	width: 100%;
}
#contact_content .general_text
{
	padding: 15px;
}
/*Proveedores*/
#providers_content
{
	margin: 50px auto!important;
	width: 700px;
}
.row_providers
{
	padding: 10px;
	width: 100%;
}
.col_providers
{
	display: inline-block;
	padding: 10px;
	vertical-align: top;
	width: 45%;
}
/*Footer*/
footer
{
	background: -moz-linear-gradient(#2b3374,#2c4190);
	background: -o-linear-gradient(#2b3374,#2c4190);
	background: -webkit-linear-gradient(#2b3374,#2c4190);
	background: linear-gradient(#2b3374,#2c4190);
}
footer .container_inner
{
	height: 70px;
}
footer #contact_info
{
	float: right;
	height: 69px;
}
footer #contact_info ul li
{
	color: #fff;
	font:14px'Bree Serif', serif;
	float: left;
	padding: 4px 10px;
	text-align: left;
	text-shadow:0px 0px 2px rgba(0,0,0,0.7);
	text-transform: uppercase;
}
footer #contact_info ul li img
{
	height: 25px;
	margin-top: 10px;
	width: 26px;
}
textarea 
{
	font-family: sans-serif;
	font-size: 0.8em;
	height: 100px;
	max-height: 151px;
	max-width: 90%;
}
#preview
{
	background: rgba(0,0,0,0.4);
	display: none;
	left: 0;
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 1000;
}
#preview div
{
	border-radius: 5px;
	box-shadow: 0px 0px 5px rgba(0,0,0,0.8);
	cursor: pointer;
	height: 560px;
	margin: 5% auto;
	overflow: hidden;
	width: 700px;
}
.active
{
	background: url(../img/header/active_bg.png)center center no-repeat;
	color: #ffc744;
}
.box
{
	border: 1px solid #7c7c7c;
	border-radius: 0.3em;
	display: block;
	font-family: sans-serif;
	margin: 1em auto;
	padding: 0.6em; 
	width: 90%;
}
.center
{
	margin: 0 20px;
}
.general_text
{
	padding: 20px 0;
	text-align: justify;
	text-shadow: 0px 1px 1px rgba(255, 255, 255, 0.5);
}
.grow
{
	transition:all 0.4s ease-out;
	-ms-transition:all 0.4s ease-out;
	-moz-transition:all 0.4s ease-out;
	-o-transition:all 0.4s ease-out;
	-webkit-transition:all 0.4s ease-out;
	width:98%;
}
.grow:hover
{
	cursor: pointer;
	transition:all 0.4s ease-in;
	-ms-transition:all 0.4s ease-in;
	-moz-transition:all 0.4s ease-in;
	-o-transition:all 0.4s ease-in;
	-webkit-transition:all 0.4s ease-in;
	-webkit-transform: scale(1.02);
	-moz-transform: scale(1.02);
	-o-transform: scale(1.02);
	-ms-transform: scale(1.02);
	transform: scale(1.02);
}